[API Reference](../README.md) > [InitialSchemesSetEventResult](../interfaces/InitialSchemesSetEventResult.md)



# Interface: InitialSchemesSetEventResult


## Properties
<a id="_avatar"></a>

###  _avatar

**●  _avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/daoCreator.ts:320](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/daoCreator.ts#L320)*





___


